[Version]
Signature            = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
INI_ORDER            = 40

[Manufacturer]
Conexant = Conexant, NTamd64

[Conexant.NTx86]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F920 ;BLJ/BLI/BLIC/BLK/BLL
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F921 ;BLID
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F922 ;BLID
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F923 ;BLIG
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F924 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F925 ;BLO/BLM/BLME
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F926 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F927 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F928 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179F960 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179F96A 

[Conexant.NTamd64]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F920 ;BLJ/BLI/BLIC/BLK/BLL
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F921 ;BLID 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F922 ;BLID
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F923 ;BLIG
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F924 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F925 ;BLO/BLM/BLME
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F926 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F927 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F928  
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179F960 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179F96A 

[HdAudModel.NTx86]
AddReg = AddRegConfig

[HdAudModel.NTamd64]
AddReg = AddRegConfig


[AddRegConfig]
HKLM, SOFTWARE\Conexant\SAII,SmartAudioSettings,0x40000000,,36,36,1
